<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:padding="10dp"
    android:shape="rectangle">
    <!-- you can use any color you want I used here gray color-->
    <solid android:color="#F9F9F9" />
    <corners android:radius="6dp" />
    <stroke android:color="#D2D2D2"
        android:width="1dp"/>


</shape>